Index: src/add-ons/media/media-add-ons/mixer/AudioMixer.cpp
===================================================================
--- src/add-ons/media/media-add-ons/mixer/AudioMixer.cpp	(Revision 34761)
+++ src/add-ons/media/media-add-ons/mixer/AudioMixer.cpp	(Arbeitskopie)
@@ -89,7 +89,7 @@
 
 AudioMixer::AudioMixer(BMediaAddOn *addOn, bool isSystemMixer)
 	:
-	BMediaNode("Audio Mixer"),
+	BMediaNode("Audio mixer"),
 	BBufferConsumer(B_MEDIA_RAW_AUDIO),
 	BBufferProducer(B_MEDIA_RAW_AUDIO),
 	BControllable(),
@@ -1685,11 +1685,11 @@
 	MixerOutput *out;
 	char buf[50];
 
-	top = web->MakeGroup("Gain Controls");
+	top = web->MakeGroup("Gain controls");
 
 	out = fCore->Output();
 	group = top->MakeGroup("");
-	group->MakeNullParameter(PARAM_STR1(0), B_MEDIA_RAW_AUDIO, "Master Output", B_WEB_BUFFER_INPUT);
+	group->MakeNullParameter(PARAM_STR1(0), B_MEDIA_RAW_AUDIO, "Master output", B_WEB_BUFFER_INPUT);
 	if (!out) {
 		group->MakeNullParameter(PARAM_STR2(0), B_MEDIA_RAW_AUDIO, "not connected", B_GENERIC);
 	} else {
@@ -1704,7 +1704,7 @@
 			group->MakeContinuousParameter(PARAM_GAIN(0), B_MEDIA_RAW_AUDIO, "Gain", B_MASTER_GAIN, "dB", DB_MIN, DB_MAX, 0.1)
 										   ->SetChannelCount(out->GetOutputChannelCount());
 		}
-		group->MakeNullParameter(PARAM_STR3(0), B_MEDIA_RAW_AUDIO, "To Output", B_WEB_BUFFER_OUTPUT);
+		group->MakeNullParameter(PARAM_STR3(0), B_MEDIA_RAW_AUDIO, "To output", B_WEB_BUFFER_OUTPUT);
 	}
 
 	for (int i = 0; (in = fCore->Input(i)); i++) {
@@ -1737,16 +1737,16 @@
 											   ->SetChannelCount(in->GetMixerChannelCount());
 			}
 		}
-		group->MakeNullParameter(PARAM_STR3(in->ID()), B_MEDIA_RAW_AUDIO, "To Master", B_WEB_BUFFER_OUTPUT);
+		group->MakeNullParameter(PARAM_STR3(in->ID()), B_MEDIA_RAW_AUDIO, "To master", B_WEB_BUFFER_OUTPUT);
 	}
 
 	if (fCore->Settings()->AllowOutputChannelRemapping()) {
-		top = web->MakeGroup("Output Mapping"); // top level group
+		top = web->MakeGroup("Output mapping"); // top level group
 		outputchannels = top->MakeGroup("");
-		outputchannels->MakeNullParameter(PARAM_STR4(0), B_MEDIA_RAW_AUDIO, "Output Channel Sources", B_GENERIC);
+		outputchannels->MakeNullParameter(PARAM_STR4(0), B_MEDIA_RAW_AUDIO, "Output channel sources", B_GENERIC);
 
 		group = outputchannels->MakeGroup("");
-		group->MakeNullParameter(PARAM_STR5(0), B_MEDIA_RAW_AUDIO, "Master Output", B_GENERIC);
+		group->MakeNullParameter(PARAM_STR5(0), B_MEDIA_RAW_AUDIO, "Master output", B_GENERIC);
 		group = group->MakeGroup("");
 		if (!out) {
 			group->MakeNullParameter(PARAM_STR6(0), B_MEDIA_RAW_AUDIO, "not connected", B_GENERIC);
@@ -1771,9 +1771,9 @@
 	}
 
 	if (fCore->Settings()->AllowInputChannelRemapping()) {
-		top = web->MakeGroup("Input Mapping"); // top level group
+		top = web->MakeGroup("Input mapping"); // top level group
 		inputchannels = top->MakeGroup("");
-		inputchannels->MakeNullParameter(PARAM_STR7(0), B_MEDIA_RAW_AUDIO, "Input Channel Destinations", B_GENERIC);
+		inputchannels->MakeNullParameter(PARAM_STR7(0), B_MEDIA_RAW_AUDIO, "Input channel destinations", B_GENERIC);
 
 		for (int i = 0; (in = fCore->Input(i)); i++) {
 			group = inputchannels->MakeGroup("");
Index: src/add-ons/kernel/drivers/audio/cmedia/mux.c
===================================================================
--- src/add-ons/kernel/drivers/audio/cmedia/mux.c	(Revision 34761)
+++ src/add-ons/kernel/drivers/audio/cmedia/mux.c	(Arbeitskopie)
@@ -1,5 +1,6 @@
 /*
 	Copyright 1999, Be Incorporated.   All Rights Reserved.
+	Copyright 2009, Haiku, Inc. All rights reserved.
 	This file may be used under the terms of the Be Sample Code License.
 */
 
@@ -43,11 +44,11 @@
 } mux_info;
 
 const mux_info the_muxes[] = {
-	{ 0, 1, 1, 7, 5, 0xe0, "Sampling Input" },
-	{ 0, -1, 0, 1, 4, 0x10, "Mic +20dB Selection" },
-	{ 0x2a, -1, 0, 1, 0, 0x01, "MIDI Output To Synth" },
-	{ 0x2a, -1, 0, 1, 1, 0x02, "MIDI Input To Synth" },
-	{ 0x2a, -1, 0, 1, 2, 0x04, "MIDI Output To Port" },
+	{ 0, 1, 1, 7, 5, 0xe0, "Sampling input" },
+	{ 0, -1, 0, 1, 4, 0x10, "Mic +20dB selection" },
+	{ 0x2a, -1, 0, 1, 0, 0x01, "MIDI output to synth" },
+	{ 0x2a, -1, 0, 1, 1, 0x02, "MIDI input to synth" },
+	{ 0x2a, -1, 0, 1, 2, 0x04, "MIDI output to port" },
 };
 
 static const uchar unmap_input[] = {
Index: src/add-ons/kernel/drivers/audio/emuxki/ac97.c
===================================================================
--- src/add-ons/kernel/drivers/audio/emuxki/ac97.c	(Revision 34761)
+++ src/add-ons/kernel/drivers/audio/emuxki/ac97.c	(Arbeitskopie)
@@ -1,7 +1,7 @@
 /*
  * Emuxki BeOS Driver for Creative Labs SBLive!/Audigy series
  *
- * Copyright (c) 2002, Jerome Duval (jerome.duval@free.fr)
+ * Copyright (c) 2002-2009, Jerome Duval (jerome.duval@free.fr)
  *
  * Original code : BeOS Driver for Intel ICH AC'97 Link interface
  * Copyright (c) 2002, Marcus Overhagen <marcus@overhagen.de>
@@ -42,7 +42,7 @@
 
 const char * stereo_enhancement_technique[] =
 {
-	"No 3D Stereo Enhancement",
+	"No 3D stereo enhancement",
 	"Analog Devices",
 	"Creative Technology",
 	"National Semiconductor",
@@ -278,13 +278,13 @@
 	{ "Record", B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO|B_MIX_RECORDMUX, 100, AC97_RECORD_GAIN, 0x8000, 4, 0, 1, 0, 0.0, 22.5, 1.5 },
 	{ "Master", B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO, 101, AC97_MASTER_VOLUME, 0x8000, 5, 0, 1, 1,-46.5, 0.0, 1.5 },
 	//{ "Bass/Trebble", B_MIX_GAIN|B_MIX_STEREO, 102, AC97_MASTER_TONE, 0x0f0f, 4, 0, 1, 1,-12.0, 10.5, 1.5 },
-	//{ "Aux Out", B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO, 103, AC97_AUX_OUT_VOLUME, 0x8000, 5, 0, 1, 1,-46.5, 0.0, 1.5 },
-	{ "PCM Out", B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO, 104, AC97_PCM_OUT_VOLUME, 0x8808, 5, 0, 1, 1,-34.5, 12.0, 1.5 },
+	//{ "Aux out", B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO, 103, AC97_AUX_OUT_VOLUME, 0x8000, 5, 0, 1, 1,-46.5, 0.0, 1.5 },
+	{ "PCM out", B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO, 104, AC97_PCM_OUT_VOLUME, 0x8808, 5, 0, 1, 1,-34.5, 12.0, 1.5 },
 	{ "CD", B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO, 105, AC97_CD_VOLUME, 0x8808, 5, 0, 1, 1,-34.5, 12.0, 1.5 },
-	{ "Aux In", B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO, 106, AC97_AUX_IN_VOLUME, 0x8808, 5, 0, 1, 1,-34.5, 12.0, 1.5 },
+	{ "Aux in", B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO, 106, AC97_AUX_IN_VOLUME, 0x8808, 5, 0, 1, 1,-34.5, 12.0, 1.5 },
 	{ "TAD", B_MIX_GAIN|B_MIX_MUTE|B_MIX_MONO, 107, AC97_PHONE_VOLUME, 0x8008, 5, 0, 1, 1,-34.5, 12.0, 1.5 },
 	{ "Mic", B_MIX_GAIN|B_MIX_MUTE|B_MIX_MONO|B_MIX_MICBOOST, 108, AC97_MIC_VOLUME, 0x8008, 5, 0, 1, 1,-34.5, 12.0, 1.5 },
-	{ "Line In", B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO, 109, AC97_LINE_IN_VOLUME, 0x8808, 5, 0, 1, 1,-34.5, 12.0, 1.5 },
+	{ "Line in", B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO, 109, AC97_LINE_IN_VOLUME, 0x8808, 5, 0, 1, 1,-34.5, 12.0, 1.5 },
 	//{ "Center/Lfe", B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO, 111, AC97_CENTER_LFE_VOLUME, 0x8080, 5, 0, 1, 1,-46.5, 0.0, 1.5 },
 	{ "Center/Lfe" /* should be "Surround" but no */, B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO, 110, AC97_SURROUND_VOLUME, 0x8080, 5, 0, 1, 1,-46.5, 0.0, 1.5 }
 };
Index: src/add-ons/kernel/drivers/audio/emuxki/multi.c
===================================================================
--- src/add-ons/kernel/drivers/audio/emuxki/multi.c	(Revision 34761)
+++ src/add-ons/kernel/drivers/audio/emuxki/multi.c	(Arbeitskopie)
@@ -1,7 +1,7 @@
 /*
  * Emuxki BeOS Driver for Creative Labs SBLive!/Audigy series
  *
- * Copyright (c) 2002, Jerome Duval (jerome.duval@free.fr)
+ * Copyright (c) 2002-2009, Jerome Duval (jerome.duval@free.fr)
  *
  * Original code : BeOS Driver for Intel ICH AC'97 Link interface
  * Copyright (c) 2002, Marcus Overhagen <marcus@overhagen.de>
@@ -342,7 +342,7 @@
 			multi->controls[index].mix_control.id = EMU_MULTI_CONTROL_FIRSTID + index;
 			multi->controls[index].mix_control.flags = B_MULTI_MIX_MUX;
 			multi->controls[index].mix_control.parent = parent2;
-			strcpy(multi->controls[index].mix_control.name, "Record Mux");
+			strcpy(multi->controls[index].mix_control.name, "Record mux");
 			multi->controls[index].cookie = info;
 			multi->controls[index].type = B_MIX_MUX;
 			multi->controls[index].get = &emuxki_ac97_get_mix;
@@ -358,22 +358,22 @@
 			multi->controls[index].mix_control.id = EMU_MULTI_CONTROL_FIRSTID + index;
 			multi->controls[index].mix_control.flags = B_MULTI_MIX_MUX_VALUE;
 			multi->controls[index].mix_control.parent = parent3;
-			strcpy(multi->controls[index].mix_control.name, "CD In");
+			strcpy(multi->controls[index].mix_control.name, "CD in");
 			index++;
 			multi->controls[index].mix_control.id = EMU_MULTI_CONTROL_FIRSTID + index;
 			multi->controls[index].mix_control.flags = B_MULTI_MIX_MUX_VALUE;
 			multi->controls[index].mix_control.parent = parent3;
-			strcpy(multi->controls[index].mix_control.name, "Video In");
+			strcpy(multi->controls[index].mix_control.name, "Video in");
 			index++;
 			multi->controls[index].mix_control.id = EMU_MULTI_CONTROL_FIRSTID + index;
 			multi->controls[index].mix_control.flags = B_MULTI_MIX_MUX_VALUE;
 			multi->controls[index].mix_control.parent = parent3;
-			strcpy(multi->controls[index].mix_control.name, "Aux In");
+			strcpy(multi->controls[index].mix_control.name, "Aux in");
 			index++;
 			multi->controls[index].mix_control.id = EMU_MULTI_CONTROL_FIRSTID + index;
 			multi->controls[index].mix_control.flags = B_MULTI_MIX_MUX_VALUE;
 			multi->controls[index].mix_control.parent = parent3;
-			strcpy(multi->controls[index].mix_control.name, "Line In");
+			strcpy(multi->controls[index].mix_control.name, "Line in");
 			index++;
 			multi->controls[index].mix_control.id = EMU_MULTI_CONTROL_FIRSTID + index;
 			multi->controls[index].mix_control.flags = B_MULTI_MIX_MUX_VALUE;
@@ -393,7 +393,7 @@
 		}
 	} 	
 	
-	parent = emuxki_create_group_control(multi, &index, 0, 0, "AC97 Mixer");
+	parent = emuxki_create_group_control(multi, &index, 0, 0, "AC97 mixer");
 	
 	count = source_info_size;
 	if (IS_AUDIGY2(&card->config))
Index: src/add-ons/kernel/drivers/audio/ac97/geode/geode_multi.cpp
===================================================================
--- src/add-ons/kernel/drivers/audio/ac97/geode/geode_multi.cpp	(Revision 34761)
+++ src/add-ons/kernel/drivers/audio/ac97/geode/geode_multi.cpp	(Arbeitskopie)
@@ -339,7 +339,7 @@
 	const ac97_source_info *info;
 
 	/* AC97 Mixer */
-	parent = create_group_control(multi, &index, 0, S_null, "AC97 Mixer");
+	parent = create_group_control(multi, &index, 0, S_null, "AC97 mixer");
 	
 	count = source_info_size;
 	//Note that we ignore first item in source_info
@@ -467,7 +467,7 @@
 			multi->controls[index].mix_control.id = MULTI_CONTROL_FIRSTID + index;
 			multi->controls[index].mix_control.flags = B_MULTI_MIX_MUX;
 			multi->controls[index].mix_control.parent = parent2;
-			strcpy(multi->controls[index].mix_control.name, "Record Mux");
+			strcpy(multi->controls[index].mix_control.name, "Record mux");
 			multi->controls[index].cookie = info;
 			multi->controls[index].type = B_MIX_MUX;
 			multi->controls[index].get = &geode_ac97_get_mix;
@@ -483,22 +483,22 @@
 			multi->controls[index].mix_control.id = MULTI_CONTROL_FIRSTID + index;
 			multi->controls[index].mix_control.flags = B_MULTI_MIX_MUX_VALUE;
 			multi->controls[index].mix_control.parent = parent3;
-			strcpy(multi->controls[index].mix_control.name, "CD In");
+			strcpy(multi->controls[index].mix_control.name, "CD in");
 			index++;
 			multi->controls[index].mix_control.id = MULTI_CONTROL_FIRSTID + index;
 			multi->controls[index].mix_control.flags = B_MULTI_MIX_MUX_VALUE;
 			multi->controls[index].mix_control.parent = parent3;
-			strcpy(multi->controls[index].mix_control.name, "Video In");
+			strcpy(multi->controls[index].mix_control.name, "Video in");
 			index++;
 			multi->controls[index].mix_control.id = MULTI_CONTROL_FIRSTID + index;
 			multi->controls[index].mix_control.flags = B_MULTI_MIX_MUX_VALUE;
 			multi->controls[index].mix_control.parent = parent3;
-			strcpy(multi->controls[index].mix_control.name, "Aux In");
+			strcpy(multi->controls[index].mix_control.name, "Aux in");
 			index++;
 			multi->controls[index].mix_control.id = MULTI_CONTROL_FIRSTID + index;
 			multi->controls[index].mix_control.flags = B_MULTI_MIX_MUX_VALUE;
 			multi->controls[index].mix_control.parent = parent3;
-			strcpy(multi->controls[index].mix_control.name, "Line In");
+			strcpy(multi->controls[index].mix_control.name, "Line in");
 			index++;
 			multi->controls[index].mix_control.id = MULTI_CONTROL_FIRSTID + index;
 			multi->controls[index].mix_control.flags = B_MULTI_MIX_MUX_VALUE;
Index: src/add-ons/kernel/drivers/audio/ac97/ich/distro/install.sh
===================================================================
--- src/add-ons/kernel/drivers/audio/ac97/ich/distro/install.sh	(Revision 34761)
+++ src/add-ons/kernel/drivers/audio/ac97/ich/distro/install.sh	(Arbeitskopie)
@@ -8,7 +8,7 @@
 It contains recovery instructions, which you will need if your computer crashes, freezes or fails to start.
 
 
-Do you really want to install the ICH AC97  driver now?" "No" "Yes"`
+Do you really want to install the ICH AC97 driver now?" "No" "Yes"`
 
 
 if [ $answer == "No" ]
Index: src/add-ons/kernel/drivers/audio/ac97/ac97.c
===================================================================
--- src/add-ons/kernel/drivers/audio/ac97/ac97.c	(Revision 34761)
+++ src/add-ons/kernel/drivers/audio/ac97/ac97.c	(Arbeitskopie)
@@ -2,7 +2,7 @@
  * AC97 interface
  *
  * Copyright (c) 2002, Marcus Overhagen <marcus@overhagen.de>
- * Copyright (c) 2008, Jérôme Duval
+ * Copyright (c) 2008-2009, Jérôme Duval
  *
  * All rights reserved.
  * Redistribution and use in source and binary forms, with or without modification, 
@@ -982,13 +982,13 @@
 	{ "Recording", B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO|B_MIX_RECORDMUX, 100, AC97_RECORD_GAIN, 0x8000, 4, 0, 1, 0, 0.0, 22.5, 1.5 },
 	{ "Master", B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO, 101, AC97_MASTER_VOLUME, 0x8000, 5, 0, 1, 1,-46.5, 0.0, 1.5 },
 	//{ "Bass/Treble", B_MIX_GAIN|B_MIX_STEREO, 102, AC97_MASTER_TONE, 0x0f0f, 4, 0, 1, 1,-12.0, 10.5, 1.5 },
-	//{ "Aux Out", B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO, 103, AC97_AUX_OUT_VOLUME, 0x8000, 5, 0, 1, 1,-46.5, 0.0, 1.5 },
-	{ "PCM Out", B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO, 104, AC97_PCM_OUT_VOLUME, 0x8808, 5, 0, 1, 1,-34.5, 12.0, 1.5 },
+	//{ "Aux out", B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO, 103, AC97_AUX_OUT_VOLUME, 0x8000, 5, 0, 1, 1,-46.5, 0.0, 1.5 },
+	{ "PCM out", B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO, 104, AC97_PCM_OUT_VOLUME, 0x8808, 5, 0, 1, 1,-34.5, 12.0, 1.5 },
 	{ "CD", B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO, 105, AC97_CD_VOLUME, 0x8808, 5, 0, 1, 1,-34.5, 12.0, 1.5 },
 	{ "Aux In", B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO, 106, AC97_AUX_IN_VOLUME, 0x8808, 5, 0, 1, 1,-34.5, 12.0, 1.5 },
 	{ "TAD", B_MIX_GAIN|B_MIX_MUTE|B_MIX_MONO, 107, AC97_PHONE_VOLUME, 0x8008, 5, 0, 1, 1,-34.5, 12.0, 1.5 },
 	{ "Mic", B_MIX_GAIN|B_MIX_MUTE|B_MIX_MONO|B_MIX_MICBOOST, 108, AC97_MIC_VOLUME, 0x8008, 5, 0, 1, 1,-34.5, 12.0, 1.5 },
-	{ "Line In", B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO, 109, AC97_LINE_IN_VOLUME, 0x8808, 5, 0, 1, 1,-34.5, 12.0, 1.5 },
+	{ "Line in", B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO, 109, AC97_LINE_IN_VOLUME, 0x8808, 5, 0, 1, 1,-34.5, 12.0, 1.5 },
 	//{ "Center/Lfe", B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO, 111, AC97_CENTER_LFE_VOLUME, 0x8080, 5, 0, 1, 1,-46.5, 0.0, 1.5 },
 	{ "Center/Lfe" /* should be "Surround" but no */, B_MIX_GAIN|B_MIX_MUTE|B_MIX_STEREO, 110, AC97_SURR_VOLUME, 0x8080, 5, 0, 1, 1,-46.5, 0.0, 1.5 }
 };
Index: src/add-ons/kernel/drivers/audio/ac97/auvia/multi.c
===================================================================
--- src/add-ons/kernel/drivers/audio/ac97/auvia/multi.c	(Revision 34761)
+++ src/add-ons/kernel/drivers/audio/ac97/auvia/multi.c	(Arbeitskopie)
@@ -1,7 +1,7 @@
 /*
  * Auvia BeOS Driver for Via VT82xx Southbridge audio
  *
- * Copyright (c) 2003, Jerome Duval (jerome.duval@free.fr)
+ * Copyright (c) 2003-2009, Jerome Duval (jerome.duval@free.fr)
  *
  * Original code : BeOS Driver for Intel ICH AC'97 Link interface
  * Copyright (c) 2002, Marcus Overhagen <marcus@overhagen.de>
@@ -253,7 +253,7 @@
 			multi->controls[index].mix_control.id = EMU_MULTI_CONTROL_FIRSTID + index;
 			multi->controls[index].mix_control.flags = B_MULTI_MIX_MUX;
 			multi->controls[index].mix_control.parent = parent2;
-			strcpy(multi->controls[index].mix_control.name, "Record Mux");
+			strcpy(multi->controls[index].mix_control.name, "Record mux");
 			multi->controls[index].cookie = info;
 			multi->controls[index].type = B_MIX_MUX;
 			multi->controls[index].get = &auvia_ac97_get_mix;
@@ -269,22 +269,22 @@
 			multi->controls[index].mix_control.id = EMU_MULTI_CONTROL_FIRSTID + index;
 			multi->controls[index].mix_control.flags = B_MULTI_MIX_MUX_VALUE;
 			multi->controls[index].mix_control.parent = parent3;
-			strcpy(multi->controls[index].mix_control.name, "CD In");
+			strcpy(multi->controls[index].mix_control.name, "CD in");
 			index++;
 			multi->controls[index].mix_control.id = EMU_MULTI_CONTROL_FIRSTID + index;
 			multi->controls[index].mix_control.flags = B_MULTI_MIX_MUX_VALUE;
 			multi->controls[index].mix_control.parent = parent3;
-			strcpy(multi->controls[index].mix_control.name, "Video In");
+			strcpy(multi->controls[index].mix_control.name, "Video in");
 			index++;
 			multi->controls[index].mix_control.id = EMU_MULTI_CONTROL_FIRSTID + index;
 			multi->controls[index].mix_control.flags = B_MULTI_MIX_MUX_VALUE;
 			multi->controls[index].mix_control.parent = parent3;
-			strcpy(multi->controls[index].mix_control.name, "Aux In");
+			strcpy(multi->controls[index].mix_control.name, "Aux in");
 			index++;
 			multi->controls[index].mix_control.id = EMU_MULTI_CONTROL_FIRSTID + index;
 			multi->controls[index].mix_control.flags = B_MULTI_MIX_MUX_VALUE;
 			multi->controls[index].mix_control.parent = parent3;
-			strcpy(multi->controls[index].mix_control.name, "Line In");
+			strcpy(multi->controls[index].mix_control.name, "Line in");
 			index++;
 			multi->controls[index].mix_control.id = EMU_MULTI_CONTROL_FIRSTID + index;
 			multi->controls[index].mix_control.flags = B_MULTI_MIX_MUX_VALUE;
@@ -304,7 +304,7 @@
 		}
 	} 	
 	
-	parent = auvia_create_group_control(multi, &index, 0, 0, "AC97 Mixer");
+	parent = auvia_create_group_control(multi, &index, 0, 0, "AC97 mixer");
 	
 	count = source_info_size;
 	count--;	
Index: src/add-ons/kernel/drivers/audio/ac97/ichaudio/ichaudio.c
===================================================================
--- src/add-ons/kernel/drivers/audio/ac97/ichaudio/ichaudio.c	(Revision 34761)
+++ src/add-ons/kernel/drivers/audio/ac97/ichaudio/ichaudio.c	(Arbeitskopie)
@@ -30,7 +30,7 @@
 	{ 0x1022, 0x7445, -1, -1, -1, -1, -1, "AMD AMD768 AC97 audio" },
 	{ 0x1103, 0x0004, -1, -1, -1, -1, -1, "Highpoint HPT372 RAID" },
 	{ 0x1095, 0x3112, -1, -1, -1, -1, -1, "Silicon Image SATA Si3112" },
-	{ 0x8086, 0x244b, -1, -1, -1, -1, -1, "Intel IDE Controller" },
+	{ 0x8086, 0x244b, -1, -1, -1, -1, -1, "Intel IDE controller" },
 	{ 0x8979, 0x6456, -1, -1, -1, -1, -1, "does not exist" },
 	{ /* empty = end */}
 };
Index: src/add-ons/kernel/drivers/audio/ac97/auich/multi.c
===================================================================
--- src/add-ons/kernel/drivers/audio/ac97/auich/multi.c	(Revision 34761)
+++ src/add-ons/kernel/drivers/audio/ac97/auich/multi.c	(Arbeitskopie)
@@ -1,7 +1,7 @@
 /*
  * Auich BeOS Driver for Intel Southbridge audio
  *
- * Copyright (c) 2003, Jerome Duval (jerome.duval@free.fr)
+ * Copyright (c) 2003-2009, Jerome Duval (jerome.duval@free.fr)
  *
  * Original code : BeOS Driver for Intel ICH AC'97 Link interface
  * Copyright (c) 2002, Marcus Overhagen <marcus@overhagen.de>
@@ -201,7 +201,7 @@
 	const ac97_source_info *info;
 
 	/* AC97 Mixer */
-	parent = auich_create_group_control(multi, &index, 0, 0, "AC97 Mixer");
+	parent = auich_create_group_control(multi, &index, 0, 0, "AC97 mixer");
 	
 	count = source_info_size;
 	//Note that we ignore first item in source_info
@@ -329,7 +329,7 @@
 			multi->controls[index].mix_control.id = EMU_MULTI_CONTROL_FIRSTID + index;
 			multi->controls[index].mix_control.flags = B_MULTI_MIX_MUX;
 			multi->controls[index].mix_control.parent = parent2;
-			strcpy(multi->controls[index].mix_control.name, "Record Mux");
+			strcpy(multi->controls[index].mix_control.name, "Record mux");
 			multi->controls[index].cookie = info;
 			multi->controls[index].type = B_MIX_MUX;
 			multi->controls[index].get = &auich_ac97_get_mix;
@@ -345,22 +345,22 @@
 			multi->controls[index].mix_control.id = EMU_MULTI_CONTROL_FIRSTID + index;
 			multi->controls[index].mix_control.flags = B_MULTI_MIX_MUX_VALUE;
 			multi->controls[index].mix_control.parent = parent3;
-			strcpy(multi->controls[index].mix_control.name, "CD In");
+			strcpy(multi->controls[index].mix_control.name, "CD in");
 			index++;
 			multi->controls[index].mix_control.id = EMU_MULTI_CONTROL_FIRSTID + index;
 			multi->controls[index].mix_control.flags = B_MULTI_MIX_MUX_VALUE;
 			multi->controls[index].mix_control.parent = parent3;
-			strcpy(multi->controls[index].mix_control.name, "Video In");
+			strcpy(multi->controls[index].mix_control.name, "Video in");
 			index++;
 			multi->controls[index].mix_control.id = EMU_MULTI_CONTROL_FIRSTID + index;
 			multi->controls[index].mix_control.flags = B_MULTI_MIX_MUX_VALUE;
 			multi->controls[index].mix_control.parent = parent3;
-			strcpy(multi->controls[index].mix_control.name, "Aux In");
+			strcpy(multi->controls[index].mix_control.name, "Aux in");
 			index++;
 			multi->controls[index].mix_control.id = EMU_MULTI_CONTROL_FIRSTID + index;
 			multi->controls[index].mix_control.flags = B_MULTI_MIX_MUX_VALUE;
 			multi->controls[index].mix_control.parent = parent3;
-			strcpy(multi->controls[index].mix_control.name, "Line In");
+			strcpy(multi->controls[index].mix_control.name, "Line in");
 			index++;
 			multi->controls[index].mix_control.id = EMU_MULTI_CONTROL_FIRSTID + index;
 			multi->controls[index].mix_control.flags = B_MULTI_MIX_MUX_VALUE;
Index: src/add-ons/kernel/drivers/audio/null/null_multi.c
===================================================================
--- src/add-ons/kernel/drivers/audio/null/null_multi.c	(Revision 34761)
+++ src/add-ons/kernel/drivers/audio/null/null_multi.c	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2007 Haiku Inc. All rights reserved.
+ * Copyright 2007-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -51,7 +51,7 @@
 	data->interface_version = B_CURRENT_INTERFACE_VERSION;
 	data->interface_minimum = B_CURRENT_INTERFACE_VERSION;
 
-	strcpy(data->friendly_name,"Virtual Audio (null_audio)");
+	strcpy(data->friendly_name,"Virtual audio (null_audio)");
 	strcpy(data->vendor_info,"Host/Haiku");
 
 	data->output_channel_count = 2;
Index: src/add-ons/kernel/drivers/audio/ice1712/multi.c
===================================================================
--- src/add-ons/kernel/drivers/audio/ice1712/multi.c	(Revision 34761)
+++ src/add-ons/kernel/drivers/audio/ice1712/multi.c	(Arbeitskopie)
@@ -3,7 +3,7 @@
  *
  * Copyright (c) 2002, Jerome Duval		(jerome.duval@free.fr)
  * Copyright (c) 2003, Marcus Overhagen	(marcus@overhagen.de)
- * Copyright (c) 2007, Jerome Leveque	(leveque.jerome@neuf.fr)
+ * Copyright (c) 2007-2009, Jerome Leveque	(leveque.jerome@neuf.fr)
  *
  * All rights reserved
  * Distributed under the terms of the MIT license.
@@ -131,7 +131,7 @@
 			strncpy(data->friendly_name, "VX 442", 32);
 			break;
 		default:
-			strncpy(data->friendly_name, "Unknow Device", 32);
+			strncpy(data->friendly_name, "Unknow device", 32);
 			break;
 	}
 			
Index: src/add-ons/kernel/drivers/audio/hda/hda_multi_audio.cpp
===================================================================
--- src/add-ons/kernel/drivers/audio/hda/hda_multi_audio.cpp	(Revision 34761)
+++ src/add-ons/kernel/drivers/audio/hda/hda_multi_audio.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2007-2008, Haiku, Inc. All Rights Reserved.
+ * Copyright 2007-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -75,7 +75,7 @@
 	data->interface_version = B_CURRENT_INTERFACE_VERSION;
 	data->interface_minimum = B_CURRENT_INTERFACE_VERSION;
 
-	strcpy(data->friendly_name, "HD Audio");
+	strcpy(data->friendly_name, "HD audio");
 	strcpy(data->vendor_info, "Haiku");
 
 	int32 inChannels = 0;
@@ -224,13 +224,13 @@
 	const char* device = NULL;
 	switch (CONF_DEFAULT_DEVICE(widget.d.pin.config)) {
 		case PIN_DEV_LINE_IN:
-			device = "Line In";
+			device = "Line in";
 		case PIN_DEV_LINE_OUT:
 			if (device == NULL)
-				device = "Line Out";
+				device = "Line out";
 		case PIN_DEV_MIC_IN:
 			if (device == NULL)
-				device =  "Mic In";
+				device =  "Mic in";
 			switch (CONF_DEFAULT_COLOR(widget.d.pin.config)) {
 				case 1:
 					device = "Rear";
@@ -239,7 +239,7 @@
 					device = "Side";
 					break;
 				case 3:
-					device = "Line In";
+					device = "Line in";
 					break;
 				case 4:
 					device = "Front";
@@ -248,15 +248,15 @@
 					device = "Center/Sub";
 					break;
 				case 9:
-					device = "Mic In";
+					device = "Mic in";
 					break;
 			}
 			break;
 		case PIN_DEV_SPDIF_IN:
-			device = "SPDIF In";
+			device = "SPDIF in";
 			break;
 		case PIN_DEV_SPDIF_OUT:
-			device = "SPDIF Out";
+			device = "SPDIF out";
 			break;
 		case PIN_DEV_CD:
 			device = "CD";
Index: src/add-ons/kernel/drivers/audio/hda/hda_codec.cpp
===================================================================
--- src/add-ons/kernel/drivers/audio/hda/hda_codec.cpp	(Revision 34761)
+++ src/add-ons/kernel/drivers/audio/hda/hda_codec.cpp	(Arbeitskopie)
@@ -55,15 +55,15 @@
 };
 
 static const char* kDefaultDevice[] = {
-	"Line Out", "Speaker", "HP Out", "CD", "SPDIF out", "Digital Other Out",
-	"Modem Line Side", "Modem Hand Side", "Line In", "AUX", "Mic In",
-	"Telephony", "SPDIF In", "Digital Other In", "Reserved", "Other"
+	"Line out", "Speaker", "HP out", "CD", "SPDIF out", "Digital other out",
+	"Modem line side", "Modem hand side", "Line in", "AUX", "Mic in",
+	"Telephony", "SPDIF in", "Digital other in", "Reserved", "Other"
 };
 
 static const char* kConnectionType[] = {
 	"N/A", "1/8\"", "1/4\"", "ATAPI internal", "RCA", "Optical",
-	"Other Digital", "Other Analog", "Multichannel Analog (DIN)",
-	"XLR/Professional", "RJ-11 (Modem)", "Combination", "-", "-", "-", "Other"
+	"Other digital", "Other analog", "Multichannel analog (DIN)",
+	"XLR/Professional", "RJ-11 (modem)", "Combination", "-", "-", "-", "Other"
 };
 
 static const char* kJackColor[] = {
@@ -77,23 +77,23 @@
 {
 	switch (type) {
 		case WT_AUDIO_OUTPUT:
-			return "Audio Output";
+			return "Audio output";
 		case WT_AUDIO_INPUT:
-			return "Audio Input";
+			return "Audio input";
 		case WT_AUDIO_MIXER:
-			return "Audio Mixer";
+			return "Audio mixer";
 		case WT_AUDIO_SELECTOR:
-			return "Audio Selector";
+			return "Audio selector";
 		case WT_PIN_COMPLEX:
-			return "Pin Complex";
+			return "Pin complex";
 		case WT_POWER:
 			return "Power";
 		case WT_VOLUME_KNOB:
-			return "Volume Knob";
+			return "Volume knob";
 		case WT_BEEP_GENERATOR:
-			return "Beep Generator";
+			return "Beep generator";
 		case WT_VENDOR_DEFINED:
-			return "Vendor Defined";
+			return "Vendor defined";
 		default:
 			return "Unknown";
 	}
@@ -158,17 +158,17 @@
 		uint32		flag;
 		const char*	name;
 	} kFlags[] = {
-		{AUDIO_CAP_LEFT_RIGHT_SWAP, "L-R Swap"},
+		{AUDIO_CAP_LEFT_RIGHT_SWAP, "L-R swap"},
 		{AUDIO_CAP_POWER_CONTROL, "Power"},
 		{AUDIO_CAP_DIGITAL, "Digital"},
-		{AUDIO_CAP_CONNECTION_LIST, "Conn. List"},
-		{AUDIO_CAP_UNSOLICITED_RESPONSES, "Unsol. Responses"},
-		{AUDIO_CAP_PROCESSING_CONTROLS, "Proc Widget"},
+		{AUDIO_CAP_CONNECTION_LIST, "Conn. list"},
+		{AUDIO_CAP_UNSOLICITED_RESPONSES, "Unsol. responses"},
+		{AUDIO_CAP_PROCESSING_CONTROLS, "Proc widget"},
 		{AUDIO_CAP_STRIPE, "Stripe"},
-		{AUDIO_CAP_FORMAT_OVERRIDE, "Format Override"},
-		{AUDIO_CAP_AMPLIFIER_OVERRIDE, "Amplifier Override"},
-		{AUDIO_CAP_OUTPUT_AMPLIFIER, "Out Amplifier"},
-		{AUDIO_CAP_INPUT_AMPLIFIER, "In Amplifier"},
+		{AUDIO_CAP_FORMAT_OVERRIDE, "Format override"},
+		{AUDIO_CAP_AMPLIFIER_OVERRIDE, "Amplifier override"},
+		{AUDIO_CAP_OUTPUT_AMPLIFIER, "Out amplifier"},
+		{AUDIO_CAP_INPUT_AMPLIFIER, "In amplifier"},
 		{AUDIO_CAP_STEREO, "Stereo"},
 	};
 
Index: src/add-ons/kernel/drivers/audio/sis7018/ac97.c
===================================================================
--- src/add-ons/kernel/drivers/audio/sis7018/ac97.c	(Revision 34761)
+++ src/add-ons/kernel/drivers/audio/sis7018/ac97.c	(Arbeitskopie)
@@ -1,6 +1,6 @@
 /*
  * This file is a part of SiS 7018 BeOS driver project.
- * Copyright (c) 2002-2003 by Siarzuk Zharski <imker@gmx.li>
+ * Copyright (c) 2002-2009 by Siarzuk Zharski <imker@gmx.li>
  * Portional Copyright (c) 1999 Cameron Grant <gandalf@vilnya.demon.co.uk>
  * 
  * This file may be used under the terms of the BSD License
@@ -69,7 +69,7 @@
 };
 
 static char *ac97enhancement[] = {
-  "no 3D Stereo Enhancement",
+  "No 3D stereo enhancement",
   "Analog Devices Phat Stereo",
   "Creative Stereo Enhancement",
   "National Semi 3D Stereo Enhancement",
@@ -581,17 +581,17 @@
   char  name[DEVNAME];  
 } ac97_regs[]=
 {
-  {AC97_REG_RESET, "Reset"},           {AC97_MIX_MASTER, "Master Volume"}, 
-  {AC97_MIX_PHONES, "AUX Out volume"}, {AC97_MIX_MONO, "Mono Volume"}, 
-  {AC97_MIX_TONE, "Master Tone"},    {AC97_MIX_BEEP, "PC Beep"}, 
-  {AC97_MIX_PHONE, "Phone volume"},  {AC97_MIX_MIC, "Mio Volume"}, 
-  {AC97_MIX_LINE, "Line In Volume"}, {AC97_MIX_CD, "CD Volume"}, 
-  {AC97_MIX_VIDEO, "Video Volume"},  {AC97_MIX_AUX, "AUX In Volume"}, 
-  {AC97_MIX_PCM, "PCM Out Volume"},  {AC97_REG_RECSEL, "Record Select"}, 
-  {AC97_MIX_RGAIN, "Record Gain"},   {AC97_MIX_MGAIN, "Record Gain Mio"}, 
-  {AC97_REG_GEN, "General Purpose"}, {AC97_REG_3D, "3D Control"}, 
-  {0x24, "Audio Int & Paging"}, {AC97_REG_POWER, "Powerdown Ctrl/Stat"}, 
-  {AC97_REG_ID1, "Vendor ID1"}, {AC97_REG_ID2, "VendorID 2"}, 
+  {AC97_REG_RESET, "Reset"},           {AC97_MIX_MASTER, "Master volume"}, 
+  {AC97_MIX_PHONES, "AUX out volume"}, {AC97_MIX_MONO, "Mono volume"}, 
+  {AC97_MIX_TONE, "Master tone"},    {AC97_MIX_BEEP, "PC beep"}, 
+  {AC97_MIX_PHONE, "Phone volume"},  {AC97_MIX_MIC, "Mic volume"}, 
+  {AC97_MIX_LINE, "Line In Volume"}, {AC97_MIX_CD, "CD volume"}, 
+  {AC97_MIX_VIDEO, "Video volume"},  {AC97_MIX_AUX, "AUX in volume"}, 
+  {AC97_MIX_PCM, "PCM Out volume"},  {AC97_REG_RECSEL, "Record select"}, 
+  {AC97_MIX_RGAIN, "Record gain"},   {AC97_MIX_MGAIN, "Record gain Mic"}, 
+  {AC97_REG_GEN, "General purpose"}, {AC97_REG_3D, "3D control"}, 
+  {0x24, "Audio int & paging"}, {AC97_REG_POWER, "Powerdown ctrl/stat"}, 
+  {AC97_REG_ID1, "VendorID 1"}, {AC97_REG_ID2, "VendorID 2"}, 
 };
